<?php

/**
 *
 * @package Module
 * @subpackage IncludeArticle
 * @version SVN Revision $Rev:$
 *
 * @author info@tone2tone.com
 * @copyright TONE2TONE e.K., Viktor Lehmann
 * @link http://www.tone2tone.com
  */

#Get current settings
$containerid = "CMS_VALUE[4]";
$cms_idcat   = "CMS_VALUE[1]";
$cms_idart   = "CMS_VALUE[2]";
$template    = "CMS_VALUE[20]";

// Prepare module info. Needed later to check if defined default smarty template is a real file 
$mod = new cApiModule($cCurrentModule);
$tplpath = $cfgClient[$client]["path"]["frontend"]."data/modules/".$mod->get("alias")."/template/";

$article = new cApiArticleLanguage();
$article->loadByArticleAndLanguageId($cms_idart, $lang);

// use smarty template to output header text
$tpl = cSmartyFrontend::getInstance();
$tpl->assign('containerid', $containerid);
$tpl->assign('headline01', $article->getContent('CMS_HTMLHEAD', 1));
$tpl->assign('headline02', $article->getContent('CMS_HTMLHEAD', 2));
$tpl->assign('headline03', $article->getContent('CMS_HTMLHEAD', 3));
$tpl->assign('text01', $article->getContent('CMS_HTML', 1));
$tpl->assign('text02', $article->getContent('CMS_HTML', 2));
$tpl->assign('text03', $article->getContent('CMS_HTML', 3));
$tpl->assign('text04', $article->getContent('CMS_HTML', 4));
$tpl->assign('text05', $article->getContent('CMS_HTML', 5));

if ( $template != "" ) {
	$tpl->display($template);
}


?>
